Subject: [Gen-art] Gen-ART LC review of draft-ietf-dna-simple-16.txt

From: Brian E Carpenter <[email-masked]>
Date: Fri, 13 Aug 2010 14:59:05 +1200

[repeat, since something very odd happened to the attachment the first time]